[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: tzdata conflict under Ubuntu



hint:

To: libc6@packages.debian.org
                   ^^^^^^^^^^
On Fri, Nov 02, 2007 at 06:47:36PM +0000, Customer Service wrote:
> Libc6 package fails to install due to a 'conflist with tzdata' under Ubuntu.. Is
> there any workaround?
> Thanks.

  go ask Ubuntu people please.

-- 
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgpXnBKCyZRvk.pgp
Description: PGP signature


Reply to: